<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="fcm_registration">dvTvsolT-aU:APA91bFW_u47MEIgwrix5AdmN_XJ846-HzRkJRBzvYs4CgZHgaRj5LFoG72pFqFOvMXi8c6YWnad2NXwfH3-udel6zhvUIr-4piM39qIZVMFpc2nn08VHjk</string>
    <long name="last_registration_time_ms" value="1745497510024" />
</map>
